/* article.css */

.prHeader {
    font-family: 'ralewayregular', sans-serif;
    font-size: 1.5em;
    line-height: 1.3em;
    color: #4d4d4d;
}

.prSubHeader {
    font-family: 'Meriweather', serif;
    font-weight: 700;
    font-style: italic;
    font-size: 1em;
    color: #4d4d4d;
    margin: 1em 0;
}

.prSecondHeader {
    font-family: 'ralewayregular', sans-serif;
    font-size: 1.3em;
    line-height: 1.3em;
    color: #4d4d4d;
    margin-bottom: 1em;
}

.prSecondHeader + p {
	margin-top: -1em;
}

.prBody {
    font-family: 'ralewayregular', sans-serif;
    font-size: 0.875em;
    line-height: 1.3em;
    color: #333;
}

.prBody p {
    margin-bottom: 2em;
}

.prSubHeader + p {
/*	margin-bottom: 1em;*/
}

.prBody strong {
    font-size: 0.875em;
    font-family: 'ralewayextrabold', sans-serif;
}

.prBody ul {
    list-style-type: disc;
    list-style-position: outside;
    margin: -1em 0 2em 2em;
}

.prBody a {
    text-decoration: none;
}

.prBody a:link, .prBody a:visited {
    color: #0072bc;
}

.prBody a:hover, .prBody a:active {
    color: #23a8ff;
}
